[问题][测试]启动时报错,但没弄明白什么意思

为当前最终发行版之前的所有版本提供支持
回复
头像
robust
帖子: 293
注册时间: 2006-07-04 21:56
送出感谢: 1 次
接收感谢: 0

[问题][测试]启动时报错,但没弄明白什么意思

#1

帖子 robust » 2007-12-23 18:46

升级到8.04后,每次启动都错误提示,用的是2.6.24的核心,如果用2.6.22(原来7.10里的)就没有这样的提示。
上次由 robust 在 2007-12-25 20:57,总共编辑 2 次。
头像
robust
帖子: 293
注册时间: 2006-07-04 21:56
送出感谢: 1 次
接收感谢: 0

#2

帖子 robust » 2007-12-25 16:02

不知道在哪看日志,只好拍下来了。
附件
071225155008e.jpg
f146
帖子: 164
注册时间: 2007-10-19 20:08
送出感谢: 0
接收感谢: 0

#3

帖子 f146 » 2007-12-25 21:02

好像不是错误提示吧?
回复

回到 “老旧版本支持”